### Navigation

- index
- next |
- Glances 1.7.3 documentation »

# Welcome to Glances’s documentation!

Glances is a cross-platform curses-based monitoring tool written in Python.

It uses the psutil library and some internal code to get information from your system.

## Get the code

The source is available on GitHub.

## Contents

- Glances
  - Introduction
  - Usage
  - Command reference
  - Configuration
  - Anatomy of the application
  - API documentation
  - Support

# Indices and tables

- Index
- Module Index
- Search Page

### Navigation

- index
- next |
- Glances 1.7.3 documentation »